Subject: Re: [bug-diffutils] bug#21942: Files with incorrect file sizes
From: Jim Meyering <[email-masked]>
To: Stephan Müller <[email-masked]>
Cc: [email-masked]
Date: Sun, 6 Dec 2015 11:39:44 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sun, Dec 6, 2015 at 11:27 AM, Jim Meyering <[email-masked]> wrote:
...
> Thank you, but I don't want to have to specify some new option to
> avoid this misbehavior, so will push the attached patch shortly.
> If someone finds a system for which a falsely reported stat.st_size
> is nonzero, we can revisit this.

Pushed with commit log changes and one fewer blank line in NEWS.